@font-face {
font-family: 'copperplate';
src: url('Fonts/copperplate_gothic_thirty-one_bc-webfont.eot');
src: url('Fonts/copperplate_gothic_thirty-one_bc-webfont.eot?#iefix') format('embedded-opentype'),
url('Fonts/copperplate_gothic_thirty-one_bc-webfont.woff') format('woff'),
url('Fonts/copperplate_gothic_thirty-one_bc-webfont.ttf') format('truetype'),
url('Fonts/copperplate_gothic_thirty-one_bc-webfont.svg#copperplate_gothicbold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'ververegular';
src: url('Fonts/verve-webfont.eot');
src: url('Fonts/verve-webfont.eot?#iefix') format('embedded-opentype'),
url('Fonts/verve-webfont.woff') format('woff'),
url('Fonts/verve-webfont.ttf') format('truetype'),
url('Fonts/verve-webfont.svg#ververegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'verve_shadowregular';
src: url('Fonts/verve_shadow-webfont.eot');
src: url('Fonts/verve_shadow-webfont.eot?#iefix') format('embedded-opentype'),
url('Fonts/verve_shadow-webfont.woff') format('woff'),
url('Fonts/verve_shadow-webfont.ttf') format('truetype'),
url('Fonts/verve_shadow-webfont.svg#verve_shadowregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'cast_ironregular';
    src: url('Fonts/cast_iron-webfont.eot');
    src: url('Fonts/cast_iron-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/cast_iron-webfont.woff') format('woff'),
         url('Fonts/cast_iron-webfont.ttf') format('truetype'),
         url('Fonts/cast_iron-webfont.svg#cast_ironregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
    height: 100%;
    overflow-x: hidden;
}

html, body
{
	background: #C0AE98 url('bg.jpg') repeat;
	font-size: 16px;
	font-family: 'garamond', 'georgia';
	font-weight:700;
	margin:0;
	padding:0;
}

.pointer{
    cursor: pointer;
}

.navbar,
.navbar-collapse{
	/*min-height:150px;*/
	background: #C0AE98 url('bg.jpg') repeat;
	border:none;
}

.navbar ul{
	width:100%;
	float:initial;
	margin: 0 auto;
}

.nav-tabs{
	border:none;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
    background:none;
    border:none;
    color:#500;
    display:inline;
}

a,
a:visited,
.navbar-default .navbar-nav>li>a{
	color:#500;
	text-decoration: underline;
}

a:hover,
.navbar-default .navbar-nav>li>a:hover{
	color:#fff;
}

h1, h2, h3, h4{
	margin:0;
}

.copperplate{
	font-family: 'copperplate';
}

h1{
	font-family: 'copperplate';
	font-size: 52px;
}

h2
{
	font-family: 'copperplate';
	font-size: 26px;
	text-align:center;
	margin: 0 0 17px 0;
}

h3{
	font-size:25px;
	line-height: 25px;
}

h4{
	font-size:25px;
	line-height: 25px;
	text-align:center;
	margin: 0 0 17px 0;
}

p{
	letter-spacing: 0.10em;
	line-height:1.2em;
}

hr{
	border: solid 1px #000;
	margin:33px 0 15px 0;
}

.animation-element {
    position: relative;
}

.text-glow {
    text-shadow: 0px 0px 1px #a00, 0px 0px 1px #a00;
}

.tilt-me{
	border-radius: 15px;
}

.has-error{
	color: #990000;
}
.has-success{
	color: #009900;
}

.has-error input{
	background: rgb(255, 110, 110);
}
.has-success input{
	background: rgb(230, 255, 192);
}

/*animation element fade in*/
        
        .animation-element.fade-in {
            opacity: 0;
            -moz-transition: all 666ms 0.5s ease-out;
            -webkit-transition: all 666ms 0.5s ease-out;
            -o-transition: all 666ms 0.5s ease-out;
            transition: all 666ms 1s ease-out;
        }
        /*animation element sliding left*/
        
        .animation-element.slide-left {
            -moz-transition: all 1000ms 0.5s ease-out;
            -webkit-transition: all 1000ms 0.5s ease-out;
            -o-transition: all 1000ms 0.5s ease-out;
            transition: all 1000ms 0.5s ease-out;
            -moz-transform: translate3d(-300px, 0px, 0px);
            -webkit-transform: translate3d(-300px, 0px, 0px);
            -o-transform: translate(-300px, 0px);
            -ms-transform: translate(-300px, 0px);
            transform: translate3d(-300px, 0px, 0px);
        }
        /*animation element sliding right*/
        
        .animation-element.slide-right {
            -moz-transition: all 1000ms 0.5s ease-out;
            -webkit-transition: all 1000ms 0.5s ease-out;
            -o-transition: all 1000ms 0.5s ease-out;
            transition: all 1000ms 0.5s ease-out;
            -moz-transform: translate3d(300px, 0px, 0px);
            -webkit-transform: translate3d(300px, 0px, 0px);
            -o-transform: translate(300px, 0px);
            -ms-transform: translate(300px, 0px);
            transform: translate3d(300px, 0px, 0px);
        }
        /*slide up animation for the subject*/
        
        .animation-element.slide-up {
            -moz-transition: all 1000ms 0.5s ease-out;
            -webkit-transition: all 1000ms 0.5s ease-out;
            -o-transition: all 1000ms 0.5s ease-out;
            transition: all 1000ms 0.5s ease-out;
            -moz-transform: translate3d(0px, 300px, 0px);
            -webkit-transform: translate3d(0px, 300px, 0px);
            -o-transform: translate(0px, 300px);
            -ms-transform: translate(0px, 300px);
            transform: translate3d(0px, 300, 0px);
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
            backface-visibility: hidden;
        }
        /*slide down animation for the subject*/
        
        .animation-element.slide-down {
            -moz-transition: all 1000ms 0.5s ease-out;
            -webkit-transition: all 1000ms 0.5s ease-out;
            -o-transition: all 1000ms 0.5s ease-out;
            transition: all 1000ms 0.5s ease-out;
            -moz-transform: translate3d(0px, -300px, 0px);
            -webkit-transform: translate3d(0px, -300px, 0px);
            -o-transform: translate(0px, -300px);
            -ms-transform: translate(0px, -300px);
            transform: translate3d(0px, -300, 0px);
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
            backface-visibility: hidden;
        }
        
        .animation-element.slide-down.in-view,
        .animation-element.slide-up.in-view,
        .animation-element.slide-right.in-view,
        .animation-element.slide-left.in-view,
        .animation-element.fade-in.in-view {
            opacity: 1;
            -moz-transform: translate3d(0px, 0px, 0px);
            -webkit-transform: translate3d(0px, 0px, 0px);
            -o-transform: translate(0px, 0px);
            -ms-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
        }
        
        .animation-element.box-shadow-shift {
            -moz-transition: all 1000ms 0.5s ease-out;
            -webkit-transition: all 1000ms 0.5s ease-out;
            -o-transition: all 1000ms 0.5s ease-out;
            transition: all 1000ms 0.5s ease-out;
            box-shadow: 200px 400px 200px rgba(0, 0, 0, 0.1);
        }
        
        .animation-element.box-shadow-shift.in-view {
            opacity: 1;
            box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.4);
        }
        
        .animation-element.fan {
            -moz-transition: all 1000ms 0.5s ease-in;
            -webkit-transition: all 1000ms 0.5s ease-in;
            -o-transition: all 1000ms 0.5s ease-in;
            transition: all 1000ms 0.5s ease-in;
            -moz-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
            backface-visibility: hidden;
        }
        
        .animation-element.fan1{
            -webkit-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -moz-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -o-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640);
        }
        
        .animation-element.fan2{
            -webkit-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -moz-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -o-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640);
        }
        
        .animation-element.fan3{
            -webkit-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -moz-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -o-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640);
        }
        
        .animation-element.fan4{
            -webkit-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -moz-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -o-transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            transition: all 666ms cubic-bezier(0.985, 0.005, 0.685, 0.640);
        }
        
        .animation-element.fan5{
            -webkit-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -moz-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            -o-transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640); 
            transition: all 750ms cubic-bezier(0.985, 0.005, 0.685, 0.640);
        }
        
        .animation-element.fan1.in-view {
            -moz-transform: rotate(-50deg);
            -webkit-transform: rotate(-50deg);
            -o-transform: rotate(-50deg);
            -ms-transform: rotate(-50deg);
            transform: rotate(-50deg);
        }
        
        .animation-element.fan2.in-view {
            -moz-transform: rotate(-25deg);
            -webkit-transform: rotate(-25deg);
            -o-transform: rotate(-25deg);
            -ms-transform: rotate(-25deg);
            transform: rotate(-25deg);
        }
        
        .animation-element.fan3.in-view {
            -moz-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        
        .animation-element.fan4.in-view {
            -moz-transform: rotate(25deg);
            -webkit-transform: rotate(25deg);
            -o-transform: rotate(25deg);
            -ms-transform: rotate(25deg);
            transform: rotate(25deg);
        }
        
        .animation-element.fan5.in-view {
            -moz-transform: rotate(50deg);
            -webkit-transform: rotate(50deg);
            -o-transform: rotate(50deg);
            -ms-transform: rotate(50deg);
            transform: rotate(50deg);
        }

        .card{
            box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.4);
            border-radius: 9px;
            width:110px;
            height:137px;
            background-size: 110px 137px;
            -moz-transition: all 300ms 0s cubic-bezier(0.64, 0.57, 0.67, 1.53);
            -webkit-transition: all 300ms 0s cubic-bezier(0.64, 0.57, 0.67, 1.53);
            -o-transition: all 300ms 0s cubic-bezier(0.64, 0.57, 0.67, 1.53);
            transition: all 300ms 0s cubic-bezier(0.64, 0.57, 0.67, 1.53);
        }
        
        .card:hover{
            margin-top:-99px;
        }

        .fan{
        	height:500px;
        }

#cart{
    position: absolute;
    background: #eae4dc;
    z-index: 99999;
    border: 3px solid #500;
    -webkit-border-radius: 0 0 19px 19px;
    -moz-border-radius: 0 0 19px 19px;
    border-radius: 0 0 19px 19px;
    border-top: none;
    width:85%;
}

#cart h2{
	margin-top:9px;
	font-size:1.1em;
	margin:0;
}
#cart-total span{
	font-size: 0.7em;
}

#wonderland-hero{
	width:428px;
	margin:0 auto;
	background:transparent url('wonderland-hero-mono.png') no-repeat;
	position: relative;
	margin-bottom:125px;
}

#wonderland-hero img{
	-webkit-transition: opacity 0.25s ease-in;
       -moz-transition: opacity 0.25s ease-in;
         -o-transition: opacity 0.25s ease-in;
            transition: opacity 0.25s ease-in;
               opacity: 0;
}

#wonderland-hero:hover img{
	opacity:1;
}

#time-hero{
	font-size:33px;
	line-height: initial;
	text-align: center;
	margin:auto 0;
}

#rabbit-hero,
#painted-roses-hero,
#hatters-party-hero{
	position:relative;
}

.img-switch .mono{
	position:absolute;
	top:0;
	opacity:1;
}

.img-switch .color{
	-webkit-transition: opacity 0.25s ease-in;
       -moz-transition: opacity 0.25s ease-in;
         -o-transition: opacity 0.25s ease-in;
            transition: opacity 0.25s ease-in;
	position:absolute;
	top:0;
	opacity:0;
}

.img-switch:hover .color{
	opacity:1;
}

.sepia{
	-webkit-filter: sepia(100%); /* Chrome, Safari, Opera */
    filter: sepia(100%);
	-webkit-transition: all 0.25s ease-in;
   -moz-transition: all 0.25s ease-in;
     -o-transition: all 0.25s ease-in;
        transition: all 0.25s ease-in;
}

.sepia:hover{
	-webkit-filter: sepia(0%); /* Chrome, Safari, Opera */
    filter: sepia(0%);
}

.big-statement{
	font-size: 62px;
	text-align:center;
}

.pointer-down{
    background: transparent url('grab-hand.png') no-repeat;
    width:36px;
    height:71px;
    display:inline-block;
    margin-top: 29px;
    cursor:pointer;
}

#grab-hand{
	position: absolute;
    top: 19px;
    right: -58px;
    width: 65px;
    height: 55px;
    background: transparent url('grab-hand.png') no-repeat;
    cursor:pointer;
}

#WonderlandAd{
	position: relative;
	width:418px;
	height:	468px;
	background: transparent url('wonderland-range.png') no-repeat 20px 5px;
}

#WonderlandAd div{
	position:absolute;
	width:100px;
	height:515px;
}

#WonderlandAd div img{
	width:100%;
}

#bb1, #bb2, #bb3, #bb4, #bb5{
	top: 250px;
	left: 160px;
}

#bb1{
	transform: rotate(-38deg);
	-moz-transform: rotate(-38deg);
	-webkit-transform: rotate(-38deg);
}

#bb2{
	transform: rotate(-19deg);
	-moz-transform: rotate(-19deg);
	-webkit-transform: rotate(-19deg);
}

#bb4{
	transform: rotate(19deg);
	-moz-transform: rotate(19deg);
	-webkit-transform: rotate(19deg);
}
#bb5{
	transform: rotate(38deg);
	-moz-transform: rotate(38deg);
	-webkit-transform: rotate(38deg);
}

.shadow{
	box-shadow: 0 7px 25px rgba(0,0,0,0.2);
}

.add2cart{
	padding: 7px;
	color:#c3b29c !important;
	border: 2px solid #300;
	background: #500;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display:inline-block;
	margin:16px 2px;
	text-decoration: none;
}

.add2cart:active{
    background-color:#900;
}

.flourishUp{
	border-bottom: solid 2px #000;
	background: transparent url('flourish.png') no-repeat 50% 06px;
	width: 50%;
	height: 36px;
	margin: 0px auto 17px auto;
}

.flourishDown{
	border-top: solid 2px #000;
	background: transparent url('flourish.png') no-repeat 50% -36px;
	width: 50%;
	height: 36px;
	margin: 6px auto 3px auto;
	text-align: center;
}

.corner-flourish-nw{
	top:0;
	left:0;
	border-top: solid 2px #000;
	border-left: solid 2px #000;
	background: transparent url('corner-flourish.png') no-repeat;
	background-size: 99px 99px;
	width: 150px;
	height: 150px;
	position:absolute;
}

.corner-flourish-sw{
	bottom:0;
	left:0;
	border-top: solid 2px #000;
	border-left: solid 2px #000;
	background: transparent url('corner-flourish.png') no-repeat;
	background-size: 99px 99px;
	width: 150px;
	height: 150px;
	transform: rotate(-90deg);
	position:absolute;
}

.corner-flourish-ne{
	top:0;
	right:0;
	border-top: solid 2px #000;
	border-left: solid 2px #000;
	background: transparent url('corner-flourish.png') no-repeat;
	background-size: 99px 99px;
	width: 150px;
	height: 150px;
	transform: rotate(90deg);
	position:absolute;
}

.corner-flourish-se{
	bottom:0;
	right:0;
	border-top: solid 2px #000;
	border-left: solid 2px #000;
	background: transparent url('corner-flourish.png') no-repeat;
	background-size: 99px 99px;
	width: 150px;
	height: 150px;
	transform: rotate(180deg);
	position:absolute;
}

.featuring .flourishUp{
	margin: 17px auto 0px auto;
}

.featuring .flourishDown{
	margin: -14px auto 17px auto;
}

.verve{
	font-family: 'ververegular';
}

.verveshadow{
	font-family: 'verve_shadowregular';
}

.garamond{
	font-family: 'EB Garamond', serif;
}

.cast-iron{
	font-family: 'cast_ironregular'
}

.glossary{
	font-style: italic;
	border-bottom: 0.11em dotted;
	cursor: help;
}

.tbc{
	position: absolute;
	display: block;
	border: 2px solid #a00;
	padding: 6px;
	top: 43px;
	left: 0px;
	color: #a00;
	font-size: 1.3em;
	background: rgba(255,255,255,0.66);
	-ms-transform: rotate(-11deg); /* IE 9 */
    -webkit-transform: rotate(-11deg); /* Chrome, Safari, Opera */
    transform: rotate(-11deg);
}

.product .price .sml{
	font-size:0.6em;
	    display: block;
    margin: -5px 0 10px 0;
}

.product-card img{
	border-radius: 15px;
}

.slimColumn{
	width:223px;
	padding:0 17px;
	float:left;
	vertical-align:top;
	margin: 17px 0;
	position: relative;
}

.slimColumn img{
/*border:solid 2px #000;*/
}

.about .verve{
	font-size: 19px;
}

.mainColumn{
	vertical-align:top;
	margin: 17px 0;
	width:418px;
	padding:0 17px;
	float:left;
	border-right: 2px solid #000;
	border-left: 2px solid #000; 
}

.deliver{
	font-size: 21px;
	letter-spacing: 0.1em;
}

.deliver h2{
	font-family: 'cast_ironregular';
    font-size: 27px;
    letter-spacing: 0.1em;
    line-height: inherit;
}

.deliver span{
	font-family: 'copperplate';
	font-size: 42px;
	line-height: initial;
}


.announcement .date{
	line-height: 42px;
	font-family: 'cast_ironregular';
	font-size: 38px;
}

.month{
	position: absolute;
    top: 74px;
    left: 74px;
    font-size:21px;
}

.month, .location, .established{
	font-family: 'copperplate';	
}
 
.big-pointer{
	color:#000;
}

.bigPointer:hover{
	color:#fff !important;
	background-position-y: -21px;
}

.littlePointer{
	width: 54px;
	height: 26px;
	display: inline-block;
	background: transparent url('smlPointer.png') no-repeat;
	font-size: 0em;
	text-indent: -9999em;
	vertical-align: text-bottom;
}

.littlePointer:hover{
	background-position:0 -26px;
}

.corner{
	background: transparent url('corners.png') no-repeat;
	width:32px;
	height:32px;
}

.corner-tl{
	background-position: 0 0;
}

.corner-tr{
	background-position: -32px 0;
}

.corner-bl{
	background-position: 0 -32px;
}

.corner-br{
	background-position: -32px -32px;
}
.ui-tooltip, .arrow:after {
    background: #c3b29c url('bg.jpg') repeat;
    border: 2px solid #000;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: #000;
			font-size:20px;
			font-style: italic;
    box-shadow: 0 7px 25px rgba(0,0,0,0.6);
			width:100px;
			border-radius: 6px;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }

#TopLeftImg{
	top: 10px;
	left: 10px;
}

.established{
	position:absolute;
	top: 10px;
	left: 80px;
	font-size: 16px;
	text-align: center;
}

.was{
	text-decoration: line-through;
	font-size: 1.2em;
	color: grey;
}

fieldset.notice{
	text-align: center;
	margin-bottom:10px;
	border: solid #000 2px;
	padding:10px;
	background-color:rgba(196,0,0,0.3)
}

legend.notice {
    display: block;
    width: initial;
	border-bottom: none;
	margin-bottom:0px;
	font-variant: small-caps;
}
legend.notice h2{
	font-size: 36px;
}

.location{
	position:absolute;
	top: 127px;
	right: 60px;
	font-size: 24px;
	width: 160px;
	letter-spacing: 0.06em;
}

.announcement h1{
	margin-top:9px;
	font-family: 'cast_ironregular';
    font-size: 28px;
    line-height: 24px;
    letter-spacing: 0.05em;
    font-weight:700;
}

.announcement h1 span{
	font-size: 38px;
	display:block;
	margin-top: 9px;
}

.announcement hr{
    margin: 6px 0px;
    width: 158px;
}

.event{
	position:relative;
	text-align: center;
	margin-bottom: 25px;
}

.event .date{
	font-size: 22px;
	letter-spacing: 0.06em;
}

.event .title{
	font-family: 'copperplate';
	font-size: 23px;
	letter-spacing: 0.06em;
}

.event .where{
	font-size: 18px;
	letter-spacing: 0.06em;
	margin-bottom: 3px;
}

.vervShadow{
	font-family: 'ververegular';
	font-size: 26px;
	letter-spacing: 4px;
	text-align:center;
}
.vervShadow a:hover{
	text-decoration:none;
	color:#777;
}
.vervShadow a, .vervShadow a:visited{
	text-decoration:none;
	color:#000;
}

#Header{
	position: relative;
	border-bottom: 2px solid #000;
	height: 179px;
}

#Header div{
	position: absolute;
}

#Logo{
	width: 520px;
	left:225px;
}

#main-menu, #Htag{
	font-family: 'copperplate';
	border-bottom: 2px solid #000;
	font-size: 17px;
	text-align: center;
}

#main-menu a{
	padding:0 5px;
}
#main-menu .suitIcon{
	position:absolute;
	top:205px;
	z-index:999;
}

#HeartsIcon{
	top:0;
	left:14px;
}

#ClubsIcon{
	top:0;
	left:187px;
}

#DiamondsIcon{
	top:0;
	left:635px;
}

#SpadesIcon{
	top:0;
	left:865px;
}

#JokerIcon{
	top:0;
	left:406px;
}

#Container
{
	overflow: hidden;
	width: 970px;
	margin: 0 auto;
	position:relative !important;
}

.tooltip{
	font-style:italic;
	border-bottom:0.06em dotted;
	cursor: help;
}

#Footer{
	clear:both;
	border-top:solid 2px #000;
}

#Footer p{
	font-size: 12px;
}

.ui-helper-hidden-accessible
{	
	display:none;
}

#ruabatherorshowerer{
	width:418px;
	height:279px;
	position:relative;
}

#bather, #showerer{
	position:absolute;
}

#bather{
	left:0;
	top:0;
}

#showerer{
	left:209px;
	top:0;
}

#ruabatherorshowerer .link
{
	width: 209px;
	text-align:center;
	position:absolute;
}

#kitchener{
	border: 1px solid #000;
	background:#e2d5ad;
	padding: 7px;
	text-align:center;
	font-family:Georgia, serif;
}

#kitchener-link:hover{
	text-decoration: none;
	color:#fff;
}

.picFlash{
	background:#fff url('Cameraman.jpg') no-repeat;
	border:solid 2px #000;
	width:223px;
	height:292px;
}

#TweedleDumb{
	margin: 25px 0;
}

#TweedleDumb h3{
	font-style: oblique;
	text-align:center;
}

#TweedleDumb hr{
	width:33%;
	margin:25px auto;
}

.contactMethods{
	position:relative;
}

#EmailAnim{
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    position: absolute;
	top: 170px;
	left: 15px;
}

#EmailAnim .frank{
	display:block;
	text-shadow: 0 0 2px #500;
    -webkit-transform: rotate(-42deg);
    -ms-transform: rotate(-42deg);
    transform: rotate(-42deg);
    position:absolute;
    top:65px;
}

.frank span{
	font-size:74px;
	vertical-align:middle;
}

#Facebook{
	position:relative;
	margin-top:215px;
	border: 7px solid #63523c;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	text-align:center;
	padding:3px;
}
#Facebook:hover{
	border-color:#fff;
}

.imgCard{
	position:relative;
	float:left;
	width:183px;
	height:287px;
	margin: 0 17px 17px 0;
	background: url('PlayingCard.png') no-repeat;
}

.productImg{
	position:absolute;
}

.news .newsDate{
	margin:0;
} 
#home-carousel .item{
	height:500px;
	width:100%;
}

.carousel-control{
	top:auto;
	bottom: auto;
}

.carousel-control.left,
.carousel-control.right
{
	background:none;
	width:auto;
}

.product-card{
}

.caption{
	text-align:center;
	padding: 15px;
	margin-bottom:15px;
}

.caption h2{
	font-size: 1.2em;
	margin-bottom:2px;
}

.caption h1{
	font-size: 2em;
	text-align:center;
}

.caption .title-panel{
	height: 69px;
}

.caption .price{
	line-height: 20px;
    font-size: 42px;
    font-family: 'copperplate';
    clear: both;
    margin-top: 10px;
}

.caption .description{
	/*height:321px;*/
}

.caption strong em{
	font-size: 1.2em;
}

.caption img,
.tilt-me{
	-moz-transition: all 249ms 0s cubic-bezier(.64,0,.51,1.54);
    -webkit-transition: all 249ms 0s cubic-bezier(.64,0,.51,1.54);
    -o-transition: all 249ms 0s cubic-bezier(.64,0,.51,1.54);
    transition: all 249ms 0s cubic-bezier(.64,0,.51,1.54);
    box-shadow: 0 0 0 rgba(0,0,0,0.75);
}

.caption:hover img,
.tilt-me:hover{
	transform: rotate(9deg);
    box-shadow: 14px 25px 20px rgba(0,0,0,0.3);
}

.subscribe{
	text-align:center;
}

.subscribe .form-control{
	font-size:1.5em;
	padding:1em 0.5em;
}

select.form-control{
	color: #999;
    height: 50px;
    padding: 0.2em 0.4em !important;
}

.subscribe .btn{
	font-size:2em;
	padding:0.25em 1em;
}

/*

 _______         _ 
(_) ___ \       | |
 _| |_/ /_ _  __| |
| |  __/ _` |/ _` |
| | | | (_| | (_| |
|_\_|  \__,_|\__,_|
                   
                   
*/

@media screen and (max-width: 1024px){

	.event-news-headline{
		display:none;
	}

	.sm-hide{
    	display:none;
    }

}

/*

 __  __       _     _ _      
|  \/  |     | |   (_) |     
| \  / | ___ | |__  _| | ___ 
| |\/| |/ _ \| '_ \| | |/ _ \
| |  | | (_) | |_) | | |  __/
|_|  |_|\___/|_.__/|_|_|\___|
                             
 
*/  

@media screen and (max-width: 480px){
    
    .xs-hide{
    	display:none;
    }

	.established{
		left:20px;
	}

	.location{
		right:0;
		top:73px;
	}

	.navbar ul{
		width: auto;
	}

	#main-menu a{
		padding: 10px;
	}

	.add2cart{
		margin:6px;
	}

	.navbar-header{
		text-align:center;
	}

	.navbar-toggle{
		float:initial;
	}

	.navbar-default .navbar-toggle{
		border-color: #500;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover{
		background: #eae4dc;
	}

	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover{
		background: #eae4dc;
	}

	#cart{
		position:relative;
		width:100%;
		border-radius:19px;
		-webkit-border-radius: 19px;
    	-moz-border-radius: 19px;
		margin:auto;
		border-top: 2px solid #500;
		overflow: visible;
		margin-bottom: 55px;
	}

	.nav-tabs>li{
		float:initial;
	}

	#wonderland-hero{
		background:none;
		margin-bottom:0;
		width:auto;
	}

	#wonderland-hero img{
		opacity: 1;
	}

	#wonderland-hero section{
		left:35%;
	}

	footer p{
		text-align: center;
	}

	.big-statement{
		font-size: 39px;
	}

}